{% load static %}
<!DOCTYPE html>
<html>

<head>
  <title>EGA Submission Account</title>
  <!-- Required meta tags -->
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <!-- Bootstrap 4.1 -->
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.0/css/bootstrap.min.css"
    integrity="sha384-9gVQ4dYFwwWSjIDZnLEWnxCjeSWFphJiwGPXr1jddIhOegiu1FwO5qRGvFXOdJZ4" crossorigin="anonymous">

  <!-- CDN/CSS  -->
  <link rel="stylesheet" type="text/css"
    href="https://cdn.datatables.net/v/bs4/jszip-2.5.0/dt-1.10.18/af-2.3.2/b-1.5.4/b-colvis-1.5.4/b-flash-1.5.4/b-html5-1.5.4/b-print-1.5.4/cr-1.5.0/fc-3.2.5/fh-3.1.4/kt-2.5.0/r-2.2.2/rg-1.1.0/rr-1.2.4/sc-1.5.0/sl-1.2.6/datatables.min.css" />

  <!-- FontAwesome 5.4.1 SVG with JS -->
  <script defer src="https://use.fontawesome.com/releases/v5.4.1/js/all.js"
    integrity="sha384-L469/ELG4Bg9sDQbl0hvjMq8pOcqFgkSpwhwnslzvVVGpDjYJ6wJJyYjvG3u8XW7"
    crossorigin="anonymous"></script>
  <link
    href="http://fonts.googleapis.com/css?family=Source+Sans+Pro:200,300,400,600,700,900|Quicksand:400,700|Questrial"
    rel="stylesheet" />

  <link rel="stylesheet" href="{% static 'css/default.css' %}">
  <link rel="stylesheet" href="{% static 'css/fonts.css' %}">
  <link rel="stylesheet" href="{% static 'css/mystyle.css' %}">


</head>

<body>
  <div id="header-wrapper">
    <div id="header" class="container">
      <div id="logo">
        <h1><a href="{% url 'accounts:show_home' %}">
            {% if heading %}
            {{heading}}
            {% endif %}

          </a></h1>
      </div>

    </div>
  </div>

  <nav class="navbar navbar-expand-lg navbar-dark bg-dark">

    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavDropdown"
      aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarNavDropdown">
      <ul class="navbar-nav" id="navul" style="padding: 0em 25em;text-align: center;">
        <li class="nav-item lini">
          <a class="nav-link" href="{% url 'accounts:create_submissionboxes_with_users' %}"
            title="Pre-assign account">Pre-assign account<span class="sr-only">(current)</span></a>
        </li>
        <li class="nav-item lini">
          <a class="nav-link" href="{% url 'accounts:find_account' %}" title="Assign account">Assign account</a>
        </li>
        <li class="nav-item lini">
          <a class="nav-link" href="{% url 'accounts:list_accounts' %}" title="List all">List all</a>
        </li>
        <li class="nav-item dropdown lini">
          <a class="nav-link dropdown-toggle" href="#" id="navbarDropdownMenuLink" data-toggle="dropdown"
            aria-haspopup="true" aria-expanded="false">
            More
          </a>
          <div class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
            <a class="dropdown-item lini" href="{% url 'accounts:change_number_available' %}"
              title=" Modify ega box numbers availables">Modify ega box numbers availables</a>
            <a class="dropdown-item lini" href="{% url 'accounts:numbersavailable_list' %}"
              title="List ega box numbers availables">List ega box numbers
              availables</a>
            <a class="dropdown-item lini" href="{% url 'accounts:stablesidst_list' %}"
              title="List AccountStableIDs">List AccountStableIDs</a>
            <a class="dropdown-item lini" href="{% url 'accounts:history_list' %}" title="List History">List
              History</a>
          </div>
        </li>
      </ul>
    </div>
  </nav>


  <div class="wrapper">
    {% block content %}
    {% endblock %}
  </div>
  <div id="footer">
    <div class="container">

      <div class="fbox1" >
        <span class="icon ">
          <i class="fa fa-user-secret" aria-hidden="true"></i>
        </span>
        <span>
          <a href="https://ega-archive.org/files/European_Genome_phenome_Archive_Security_Overview.pdf"
            target="_blanck">Privacy
            Policy</a>
        </span>
      </div>
      <div class="fbox1">
        <span class="icon ">
          <i class="fa fa-info-circle" aria-hidden="true"></i>

        </span>
        <span>
          <a href="https://ega-archive.org/" target="_blanck">ega-archive.org</a>
        </span>
      </div>
    </div>
  </div>

  <!-- Optional JavaScript -->
  <!-- jQuery first, then Popper.js, then Bootstrap JS -->
  <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
    integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
    crossorigin="anonymous"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js"
    integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49"
    crossorigin="anonymous"></script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.1/js/bootstrap.min.js"
    integrity="sha384-smHYKdLADwkXOn1EmN1qk/HfnUcbVRZyYmZ4qpPea6sjB/pTJ0euyQp0Mk8ck+5T"
    crossorigin="anonymous"></script>
  <script>
    $(window).resize(function () {
      if ($(window).width() < 990) {
        $("#navul").css("padding", "0em 0em");
      } else {
        $("#navul").css("padding", "0em 25em");
      }
    });
  </script>
  {% block custom_js %}{% endblock %}
</body>

</html>